netcam_url http://192.168.1.41/videostream.cgi?loginuse=admin&loginpas=123456
#netcam_tolerant_check off
webcam_port 8282
# The setting for keep-alive of network socket, should improve performance on compatible net cameras.
# 1.0:         The historical implementation using HTTP/1.0, closing the socket after each http request.
# keep_alive:  Use HTTP/1.0 requests with keep alive header to reuse the same connection.
# 1.1:         Use HTTP/1.1 requests that support keep alive as default.
# Default: 1.0
netcam_http 1.1
